Subject: Olympic Digest
From: [email-masked] (Funny Guy)
Date: Tue, 30 Jul 96 3:20:05 EDT
Newsgroups: rec.humor.funny

Below find some Olympic quickies.  Some of these jokes involve the bombing
incident.  If sick jokes don't appeal to you, don't read further.  You've
been warned - ed.

        =       =       =       =       =       =       =
From: [email-masked] (....What Is?....)
Subject: Popular Olympics t-shirt

I'm a novelty t-shirt maker.  Yesterday (i.e. far too late to do
anything about it), the ultimate t-shirt for the Atlanta Games
occurred to me:

"If you want to defect, I'm single."

        =       =       =       =       =       =       =
From: [email-masked] (Bob James)
Subject: News from Atlanta

The newest T-shirt coming out of Atlanta says: 

"I went to Atlanta looking for gold and all I got was this piece of
shrapnel."

        =       =       =       =       =       =       =
From: [email-masked] (Tony Lima)
Subject: OLYMPIAN EVENT
Organization: Toad Hall þ High Octane BBS þ 415-595-2427

This morning (7/27) CBS radio sports announced the results of
the following event:  "women's coxless rowing."  I can't be
the only one whose immediate reaction was, "Hey!  That's
redundant!" - Tony

        =       =       =       =       =       =       =
From: [email-masked] (Dan Duncan)
Subject: Olympic bombing

So any idea when terrorist bombings will become a real Olympic sport rather
than just an exhibition sport?

        =       =       =       =       =       =       =
From: [email-masked] (Steve Houle)
Subject: Olymic Bomb in the News

My roommate, Robert Monk, made this up.  (Or rather, made part of it 
up.)

A bomb exploded in busy Olympic Plaza in Atlanta today, killing one and 
injuring about a hundred.  Olympic Plaza is closed as the FBI mounts a 
major investigation.  Pepsi immediately claimed responsibility for the 
blast.

        =       =       =       =       =       =       =
From: [email-masked] (Barry Wolk)
Subject: Rowing

This appeared in our local newspaper, where it is credited to
comedian Angus Hamilton.

Q: Why isn't Cuba entered in any of the Olympic rowing events?

A: Because any Cuban who can row already lives in Florida.

--
Selected by Jim Griffith.  MAIL your joke to [email-masked].
Attribute the joke's source if at all possible.  A Daemon will auto-reply.

Remember: Only ONE joke per submission.  Extra jokes may be rejected.
For the full submission guidelines, see http://comedy.clari.net/rhf/